<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpSettlementAdjustments\Pages;

use App\Filament\Resources\DberpSettlementAdjustments\DberpSettlementAdjustmentResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpSettlementAdjustments extends ListRecords
{
    protected static string $resource = DberpSettlementAdjustmentResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
